Package twisted :: Package spread :: Module sturdy :: Class PerspectiveConnector

[show private | hide private]
[frames | no frames]

## Class PerspectiveConnector

Method Summary
| `__init__(self, host, port, username, password, serviceName, perspectiveName, client)`
| `__getstate__(self)`
| `callRemote(self, method, *args, **kw)`
| `startConnecting(self)`
| ``_cbConnected`(self, reference)` We've connected.
| ``_ebConnected`(self, error)` We haven't connected yet.

Method Details

### _cbConnected(self, reference)

We've connected. Reset everything and call all pending methods.

### _ebConnected(self, error)

We haven't connected yet. Try again.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:25 2003 | http://epydoc.sf.net